这个“安装 macOS Mojave” 应用程序副本已损坏,不能用来安装macOS

昨天有朋友安装苹果系统时候问我出现这个提示:这个“安装 macOS Mojave” 应用程序副本已损坏,不能用来安装macOS,怎么解决?

这个“安装 macOS Mojave” 应用程序副本已损坏,不能用来安装macOS

我一看到这个问题描述就基本清楚是苹果证书过期的原因,解决起来实际上非常简单!

经过询问得知这位朋友安装的是macOS Mojave 10.14.6,那么10.14.6发布日期为2019-07-24.所以只要把日期修改为2019年7月份即可!

下面开始设置

1.当你提示错误的时候,回到实用工具界面时候点击最上顶上“实用工具”菜单,然后选择终端工具;

这个“安装 macOS Mojave” 应用程序副本已损坏,不能用来安装macOS

2.打开终端工具之后输入这段命令:date 072614102019,注意大小写和空格;

这个“安装 macOS Mojave” 应用程序副本已损坏,不能用来安装macOS

3.确定无误之后按回车键,等到如下图提示说明就成功了;

这个“安装 macOS Mojave” 应用程序副本已损坏,不能用来安装macOS

4.然后点击最顶上菜单的“终端”选项,选择“退出终端“,之后就可以正常继续安装了.

这个“安装 macOS Mojave” 应用程序副本已损坏,不能用来安装macOS
收藏
如有下载链接失效或者资源求档,请发送邮件到:macoshome@163.com,我们收到后邮件后会尽快回应消息。使用百度网盘下载,请关闭V*P*N,否则会跳转出错。点我查看部分地区蓝奏云下载链接无法访问问题解决
新发布的软件将取消软件标题中“破解版”这三个字的描述,每个软件都会在本站自用的MBP 13 intel 和 M1 电脑安装测试后发布,以确保安全无后门。